footer {
        background-color: #b00026;
        height: 26px;
        display: block;
        width: 100%;
}
    

    .subfooter {
        width: 100%;   
        padding: 30px 30px 10px 30px;   
        background-color: #ececec;
        margin: auto;
    }
    

    .subfooter>.row{
        margin: auto;
    }
    
    .subfooter > .row > div{
        min-height: 125px;
    }
    
    
    .subfooter .columnas_footer{
        border-right: 1px solid #c1c1c3;
    }
    
    .subfooter .columnas_footer li a,
    .subfooter .men_foot_movil li a{
        text-decoration: none;
        color: #333333;
        font-family: 'Montserrat', sans-serif;
        font-size: 13px;
        cursor: pointer;
    }


.subfooter .men_foot_movil li {
    margin-bottom: 10px;
}

.subfooter .men_foot_movil li a{
    font-size: 15px;
}
    
    .subfooter .columnas_footer li:hover{
        opacity: 0.5;
        text-decoration: underline;
    }
    
    
    .subfooter .icono_redes_footer ul .fa-facebook {
        display: flex;
        flex-direction: column;
        color: #c1c1c3;
        font-size: 17px;
        padding-bottom: 6px;
    }
    
    .subfooter .icono_redes_footer ul .fa-twitter {
        display: flex;
        flex-direction: column;
        color: #c1c1c3;
        font-size: 17px;
        padding-bottom: 6px;
    }
    
    .subfooter .icono_redes_footer ul .fa-youtube-play {
        display: flex;
        flex-direction: column;
        color: #c1c1c3;
        font-size: 17px;
        padding-bottom: 6px;
    }
    
    .subfooter .icono_redes_footer ul .fa-linkedin {
        display: flex;
        flex-direction: column;
        color: #c1c1c3;
        font-size: 17px;
        padding-bottom: 6px;
    }
    
    
    .subfooter .input_suscripcion_container .suscrip_boletin{
        font-size: 14px;
        color: #333333;
    }
    
    .subfooter .input_suscripcion_container .politicas_suscripcion{
        font-size: 11px;
        color: #333333;
        font-weight: 400;
        padding-top: 18px;
    }
    
    .subfooter .input_suscripcion_container p> a{
        text-decoration: underline;
        color: #333333;
        cursor: pointer;
    }
    
    .subfooter .derechos_footer, 
    .subfooter .derechos_footer>ul{
        display: flex;
        align-items: center;
    }
    .subfooter .input_suscripcion_container form{
        max-height: 35px;
    }
    
    .subfooter .input_suscripcion_container form>input{
        width: 220px;
        height: auto;
        border: 0.5px solid #c1c1c3;
        padding: 6px 5px;
    }
    
    
    .subfooter .input_suscripcion_container form>input::placeholder{
        font-style: italic;
        font-size: 13px;
        padding-left: 5px; 
     
        color: #aaabac; 
    }
    
    .subfooter .input_suscripcion_container form> .enviar_suscripcion{
        background-color: #c1c1c3;
        color: #ffffff;
        margin-left: -4px;
        font-size: 16px;
        padding: 5px;
        border: .5px solid #c1c1c3;
    }
    
    .subfooter .derechos_footer li{
        padding: 10px;
        font-size: 10px;
        color: #717171;
        cursor: pointer;
    }
    
    .subfooter .derechos_footer li:hover{
        opacity: 0.5;
    }
    
    .subfooter .derechos_footer li>a{
        text-decoration: underline;
        color: #717171;
        padding: 10px;
    }
    
    .subfooter .derechos_footer ul > li::after { 
        content: " | ";
    }
    
    .subfooter .derechos_footer ul > li:last-child::after { 
        content: "";
    }
    
    
    .subfooter .texto_derechos_reservados{
        font-size: 10px;
    }

    
@media (max-width: 1500px) {

    .subfooter .redes_sociales {
        float: none;
        margin-top: -5px;
        padding-left: 0;
    }

    .subfooter .redes_sociales a {
        font-size: 14px;
        background-color: whitesmoke;
        color: #333333;
        width: inherit;
        font-weight: bold;
        height: inherit;
    }

    .subfooter .redes_sociales li {
        padding-left: 0;
        margin-top: -1px;
    }

}



@media (max-width: 1300px){
    .subfooter .input_suscripcion_container{
        width: 30%;
    }
}

@media (max-width: 1100px){

    .subfooter .columnas_footer ul{
        padding-left: 10px;
    }

    .subfooter .icono_redes_footer ul{
        padding-left: 10px;

    }
    .subfooter .input_suscripcion_container .politicas_suscripcion{
        white-space: nowrap;
    }

    .subfooter .derechos_footer{
        align-items: center;
        margin-top: 20px;
    }

    
}

@media (max-width: 990px){
    .subfooter .columnas_footer{
        border: none;
    }

    .subfooter .input_suscripcion_container,
    .subfooter .icono_redes_footer{
        width: 100%;
        text-align: center;
    }

    .subfooter .input_suscripcion_container .politicas_suscripcion{
        padding-top: 10px;
    }    

    .subfooter .icono_redes_footer ul{
        display: flex;
        justify-content: center;
    }

    .subfooter .icono_redes_footer ul>li{
        padding: 10px;
    }

    .subfooter .derechos_footer{
        margin-top: 30px;
        flex-direction: column;
        text-align: center;
        justify-content: center;
    }
    
    .subfooter .derechos_footer ul{
        padding-left: 0;
        justify-content: center;
    }

    .subfooter .derechos_footer span{
        font-size: 10px;
    }

}

@media (max-width: 768px) {

    ul.menupie li {
        display: inline-block;
        list-style: none;
        margin: 5px 6px 4px;
    }

    .subfooter .redes_sociales {
        margin-top: 0;
    }

    .subfooter ul {
        line-height: 20px;
    }

    .subfooter .columnas_footer{
        border: none;
    }

    .subfooter .input_suscripcion_container{
        width: 100%;
        text-align: center;
    }

    .subfooter .input_suscripcion_container .politicas_suscripcion{
        padding-top: 10px;
    }    

    .subfooter .icono_redes_footer ul{
        display: flex;
    }

    .subfooter .icono_redes_footer ul>li{
        padding: 10px;
    }

    .subfooter .derechos_footer{
        margin-top: 30px;
        flex-direction: column;
        text-align: center;
        justify-content: center;
    }
    
    .subfooter .derechos_footer ul{
        padding-left: 0;
        justify-content: center;
    }

    .subfooter .derechos_footer span{
        font-size: 10px;
    }

}


.social_foot_movil{
   display: flex;
   font-size: 25px;
   justify-content: space-between;
    margin: 50px auto;
    padding: 0 40px;
}


.footermovil.derechos_footer ul{
    display: flex;
    text-align: center;
    padding: 0;
    margin:20px 0;
}

.footermovil .texto_derechos_reservados{
    display: block;
    text-align: center;
}
